/* Category page CSS */
.loader {
    width: 32px;
    height: 32px;
    border: 3px solid #000;
    border-bottom-color: #c8a76c;
    border-radius: 50%;
    display: inline-block;
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
    display: none;
    margin: 0 auto;
}
@keyframes rotation {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
} 
.archive.tax-department #inner-wrap{
    margin-top: 0em;
    margin-bottom: 3.75rem;
}
.archive.tax-department #archive-container{
    display: initial;
}
.archive.tax-department .archive_category_listview .entry-summary{
    display:none;
}
.archive.tax-department .archive_category_listview article:first-child .entry-summary{
    display:block;
    margin: 5px 0px;
}
.archive.tax-department .archive_category_listview article:first-child .entry-summary p{
    margin: 0px;
}
.archive_top_six_blogs{
    display: grid;
    grid-template-columns: 1fr 2fr 1fr;
    gap:16px;
    margin-bottom: 20px;
}
.archive.tax-department article{
    box-shadow: none;
}
.archive.tax-department article h2,
.archive.tax-department article h3{
    font-size: 1.125rem;
    line-height: 1.375rem;
}
.archive.tax-department .archive_category_listview  article:first-child h2{
    font-size: 1.375rem;
    line-height: 1.563rem;
}
.archive.tax-department .archive_category_blockview  article:first-child h2{
    font-size: 1.5rem;
    line-height: 1.75rem;
}
.archive.tax-department article h2 a,
.archive.tax-department article h3 a{
    color:#000000;
}
.archive.tax-department article h2 a:hover,
.archive.tax-department article h3 a:hover{
    color:#3c3f42;
}
.archive.tax-department article .entry-content-wrap{
    padding: 1rem 0rem 1rem;
    border-bottom: 1px solid #e3e3e3;
}
.archive.tax-department .archive_category_listview article:first-child .entry-content-wrap{
    padding-top: 0px;
}
.archive.tax-department .archive_remaining_blogs article h2,
.archive.tax-department .archive_remaining_blogs article h3{
    font-size: 1rem;
    line-height: 1.188rem;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    font-weight: 600;
}

.archive.tax-department article:last-child .entry-content-wrap{
    border-bottom: 0px;
}
.archive.tax-department{
    background-color: #fff;
}
.archive.tax-department .content-area{
    background-color: #fff;
    margin-top: 40px;
    margin-bottom: 0px;
}
.archive.tax-department article .entry-header{
    margin-bottom: 5px;
}
.archive.tax-department article .entry-taxonomies{
    margin-bottom: 0;
    letter-spacing: normal;
}
.archive.tax-department article .entry-taxonomies a{
    /* font-size: 0.625rem; */
    font-size: 0.68rem;
    line-height: 0.813rem;
    letter-spacing: 0rem;
    font-family: 'Arial';
    text-decoration: none;
    text-transform: uppercase;
    font-weight: normal;
}
.archive.tax-department .archive_remaining_blogs article{
    position: relative;
}
.archive.tax-department .archive_remaining_blogs article::after{
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: calc(100% + 10px);
    width: 1px;
    background: #efefef;
    pointer-events: none;
}
.archive.tax-department .archive_remaining_blogs article:nth-child(5n)::after{
    display: none;
}
.archive.tax-department .archive_remaining_blogs article:last-child::after{
    display: none;
}
.archive.tax-department .archive_category_imgview article .post-thumbnail{
    height: 500px;
}
.archive_remaining_blogs{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    row-gap: 30px;
    column-gap: 20px;
    margin-bottom: 30px;
    position: relative;
}
.archive_remaining_blogs article{
    /* padding: 0px 15px; 
    border-right: 1px solid #e3e3e3;*/
    border-radius: 0px;
}
.archive.tax-department .archive_remaining_blogs article .entry-content-wrap{
    border-bottom: 0px;
    padding-bottom: 0;
}
/*.archive_remaining_blogs article:first-child{
    padding-left: 0px;
}
.archive_remaining_blogs article:nth-child(4n+1){
    padding-left: 0;
}
.archive_remaining_blogs article:last-child{
    padding-right: 0px;
    border-right: 0px;
}
.archive_remaining_blogs article:nth-child(4n){
    padding-right: 0;
    border-right: 0px;
}*/
.archive.tax-department .category_seprator{
    height: 5px;
}
.archive.tax-department .category_seprator svg{
    vertical-align: super;
}
.archive.tax-department .hero-container .entry-header{
    min-height: auto;
    border-bottom: 1px solid #e3e3e3;
    padding-bottom: 5px;
    margin-top: 3.75em;
}
.archive.tax-department .hero-container .kadence-breadcrumbs{
    margin-bottom: 0px;
    font-family: 'arial';
    font-size: 0.75rem;
    color: #000;
    font-weight: 600;
    margin-top: 0px;
}
.archive.tax-department .hero-container .kadence-breadcrumbs a{
    text-decoration: none;
}
.archive.tax-department .entry-hero-container-inner{
    background-color: #fff;
}

/* secondary nevigation design */
.secondary_navigation_section{
    background-color: #E9DFCB;
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.5);
    border-top: 1px solid #939598;
    border-right: 0px solid #939598;
    border-bottom: 1px solid #939598;
    border-left: 0px solid #939598;
}
.secondary_navigation_section .secondary_navigation_div .category-menu{
    max-width: var(--global-content-width, 1290px);
    margin: 0 auto;
    padding-left: var(--global-content-edge-padding);
    padding-right: var(--global-content-edge-padding);
    padding-top: 8px;
    padding-bottom: 8px;
    grid-template-columns: minmax(0, 1fr);
    list-style-type: none;
    display: flex;
    justify-content: center;
    gap: 25px;
    align-items: center;
}
.secondary_navigation_section .secondary_navigation_div .category-menu .menu-item a{
    text-decoration: none;
    font-size: 0.875rem;
    text-transform: uppercase;
    font-family: 'Arial';
    color: rgb(88, 89, 91);
    font-weight: 600;
}
.secondary_navigation_section .secondary_navigation_div .category-menu .menu-item a:hover{
    color: rgb(194, 39, 45);
}

.archive.tax-department .view_all_categories{
    text-transform: uppercase;
    font-family: 'Arial';
    font-weight: bold;
    font-size: 0.875rem;
    margin: 40px 0px 10px;
}
.archive.tax-department .view_all_categories a{
    color: rgb(60, 63, 66);
}
@media only screen and (max-width:768px){
    .archive.tax-department .content-area{
        margin-top: 40px;
        margin-bottom: 0px;
    }
    .archive_top_six_blogs{
        grid-template-columns: 1fr;
    }
    .archive_top_six_blogs .archive_category_imgview{
        order: 0;
    }
    .archive_top_six_blogs .archive_category_listview{
        order: 1;
    }
    .archive_top_six_blogs .archive_category_blockview{
        order: 2;
    }
    .archive_remaining_blogs{
        grid-template-columns: 1fr;
        gap: 16px;
    }
    .archive_remaining_blogs article{
        padding: 0px;
        border-right: 0px;
        padding-bottom: 0px;
    }
    .archive.tax-department .post-archive .archive_remaining_blogs{
        margin-bottom: 0px;
    }
     .archive.tax-department .post-archive .archive_remaining_blogs.category_ajax{
        margin-top: 16px;
    }
    /*.archive.tax-department .post-archive .archive_remaining_blogs:first-child{
        margin-top: 60px;
    }
    .archive.tax-department .post-archive .archive_remaining_blogs:last-child{
        margin-bottom: 60px;
    } */

    .archive.tax-department .archive_remaining_blogs article::after{
        display: none;
    }

    .archive.tax-department .hero-container .entry-header {
        margin-top: 2rem;
    }
}
@media only screen and (max-width:991px){
    .secondary_navigation_section{
        display: none;
    }
}
